Subject: RE: [Vim-vms] Fun with j

From: Arpadffy Zoltan <[email-masked]>
Date: Fri, 3 Oct 2003 10:38:28 +0200

hi,

unfortunately I do not have any 7.3-1 system, but on lower levels (as 7.2-1
and 7.1) I could not reproduce the problem. 

What kind of terminal do you use? 
Try to define your terminal with: 

define term "vt320"    (between "" is case sensitive)

It helps in most cases.

Regards, Z

-----Original Message-----
From: Roger Ivie [mailto:[email-masked]]
Sent: Wednesday, October 01, 2003 20:34
To: [email-masked]
Subject: [Vim-vms] Fun with j

I just installed vim 6.2 on Alpha/VMS V7.3-1 and am having trouble with the 
j command. It
doesn't seem to work correctly the first time you press it. Oh yeah; I'm 
using the terminal
version, not the gui version.

Suppose I have a file with the following three lines:

>line 1
>line 2
>line 3

and I want to edit line 2. An edit session goes something like this:

- Start vi
- Press j. Nothing happens.
- Press j. Cursor moves to line 2.
- Press ib. Cursor moves to line 3 and a b appears at the beginning of the 
line.

This is very annoying as I have to try to keep track in my head of how many
js I've pressed and where the cursor *really* is.

Any thoughts?
--
Roger Ivie
[email-masked]

_________________________________________________________________
Get MSN 8 Dial-up Internet Service FREE for one month.  Limited time offer--

sign up now!   http://join.msn.com/?page=dept/dialup

_______________________________________________
Vim-vms mailing list
[email-masked]
http://www.polarhome.com/mailman/listinfo/vim-vms